Installer dependencies question

If none of the more specific forums is the right place to ask

Installer dependencies question

Postby zetah » 2011-08-09 12:51

Trying to install some package dependencies I installed :
libglib1.2-dbg
libglib1.2-dev

As I didn't succeeded with my initial idea, now I tried to remove them:

Code: Select all
aptitude remove libglib1.2-dbg

The following packages will be REMOVED: 
  kiki{u} libglib1.2-dbg pychecker{u} python-wxglade{u} winpdb{u}
0 packages upgraded, 0 newly installed, 5 to remove and 14 not upgraded.
Need to get 0 B of archives. After unpacking 5,644 kB will be freed.
Do you want to continue? [Y/n/?]


Why would aptitude want to remove this additional packages:
kiki
pychecker
python-wxglade
winpdb

?

I just installed this libglib1.2... libraries now, and packages that aptitude wants to remove were installed way before.
zetah
 
Posts: 94
Joined: 2011-07-05 00:32

Return to General Questions

Who is online

Users browsing this forum: No registered users and 9 guests

fashionable